<VirtualHost *:80>
    DocumentRoot "/var/www/html/gardom/public"
    ServerName gardom.prod
    <Directory "/var/www/html/gardom/public">
            AllowOverride All
            Options FollowSymLinks +Indexes
            Order allow,deny
            Allow from all
    </Directory>
</VirtualHost>